Vraag

Oudere versie Android - S1 werkt niet meer

  • 27 juni 2020
  • 4 reacties
  • 115 Bekeken

Hallo,

 

We hebben een Sonos-systeem en bedienen dat met enkel diverse toestellen.  TWee toestellen hebben een Android-versie die S2 controller niet ondersteunt.

Normaal staat aangegeven dat alles nog bedienbaar is met de S1 controller maar wanneer opgestart, kunnen we niet verder dan de melding dat we om volop te kunnen genieten beter zijn met een nieuw besturingssysteem om de controller te bedienen.  Ik kan naar info over mijn systeem gaan maar verder niks.  Twee tablets kunnen dus het systeem niet meer bedienen.

Lijkt mij geen correct gegeven wanneer Sonos communiceert dat je kan bliven bedienen met de S1 controller….


4 Reacties

Reputatie 5
Badge +3

Begrijp je vraag niet helemaal. Heb je nu apparaten die wel alles kunnen bedienen, of heb je een systeem met zowel S1 als S2 apparaten?

Wanneer je je apparaten als S2 hebt geconfigureerd dan kan je ze in principe niet meer met een S1 controler gebruiken. 

Het probleem situeert zich enkel bij twee tablets die geen Android 7 of hoger hebben.

De apparaten zelf werden niet aangepast.  Normal zou volgens de info, de controller S1 moeten kunnen de apparaten blijven bedienen.  Maar we krijgen enkel de aanbeveling om d toestellen te gebruiken met een hoger OS.  

Ik heb de apparaten niet geupgraded, enkel de controller werd door automatische update aangepast.

Reputatie 5
Badge +3


Android 7 wordt zowel op S1 als op S2 nog ondersteund. Alles wat daarvoor zit zal dus niet of minder werken.

Je geeft niet aan welke Android je dan gebruikt.

Unsupported OS versions with limited functionality

The following OS versions are no longer actively supported, but can still be used to control some commonly used features of the Sonos S1 Controller. If your OS is older than the versions listed below, you will need to update the OS to continue using Sonos.
 

  • iOS 10
  • Android 5 and 6
  • Fire OS 5

Deze werken met Android 6.

Er staat enkel dat het beter is met ander OS. Maar bedienen is uitgesloten.

Ik begrijp een beperkte functionaliteit maar er is gewoon niks meer....

Reageer